import { Page } from "@playwright/test";
import { PartQuestionsPage } from "./PartQuestionPage";

export default class CapabilityQuestionsPage extends PartQuestionsPage {
    url = process.env['BASE_URL']! + '/fmg/?fmgPage=capability-questions';

    constructor(page: Page) {
        super(page);
    }
}